AuthSession
Refresh user token
Refresh the current user token
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v3/session/refresh" \ -H "Content-Type: application/json" \ -d '{ "refresh": "string" }'{ "access": "string", "refresh": "string", "user_etag": "string", "user": { "id": 0, "email": "user@example.com", "avatar_url": "string", "username": "string", "first_name": "string", "last_name": "string", "display_name": "string", "country": "ZZ", "is_staff": true, "whmcs_uuid": "string", "current_team": { "id": 0, "name": "string", "is_admin": true, "enable_sdwan": true, "enable_dns": true }, "teams": [ { "id": 0, "name": "string", "is_admin": true, "enable_sdwan": true, "enable_dns": true } ], "enabled_modules": [ "string" ] }}How is this guide?
Last updated on